.setumei{
    float:left;
    border-top-color:orange;
    border-top-style:solid;
    border-top-width:5px;
    border-left-color:orange;
    border-left-style:solid;
    border-left-width:1px;
    border-right-color:orange;
    border-right-style:solid;
    border-right-width:1px;
    border-bottom-color:orange;
    border-bottom-style:solid;
    border-bottom-width:5px;
    width:300px;
}
.setumei p{
    padding:57px;
}
.left{
    float:left;
}
.syousai{
    width:500;
    padding:30px;
    margin:5px;
}
.body{
	width:800;
}
.style{
	margin-left:20%;
	margin-right:20%;
}
.header{
	border-bottom-color:powderblue;
	border-bottom-style:solid;
	border-bottom-width:thin;
	height:70px;
}
.header h1{
	background-image:url(../img/header.gif);
	background-repeat:no-repeat;
	width:300;
	padding-top:30;
	padding-left:120;
	font-family:AR PŠÛƒSƒVƒbƒN‘ÌM,‚l‚r ‚oƒSƒVƒbƒN;
	font-size:14px;
	font-weight:bold;
	cursor:hand;
	float:left;
}
.header h2{
}
.header p{
	float:left;
	width:500;
}
.p{
	background-color:#ffe4e1;
}
.starter{
	padding:10;
	text-align:left;
}
.starter h2{
	color:#000080;
	font-weight:bold;
	background-color:powderblue;
	padding:10px;
}
.starter p{
	float:left;
}

.muryou{
	padding:10;
	text-align:left;
}
.muryou h2{
	color:#ff4800;
	font-weight:bold;
	background-color:#ffff49;
	padding:10px;
}
.muryou p{
	float:left;
}
<!--  -->
.itiran{
	padding:10;
}
.itiran h2{
	color:darkgreen;
	font-weight:bold;
	background-color:#74ff4c;
	padding:10px;
}
.itiran p{
	float:left;
	text-align:left;
}

.clear{
	clear:left;
}
.space{
	height:10;
}
.link{
	border-bottom-color:powderblue;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-top-color:#b0e0e6;
	border-top-style:solid;
	border-top-width:thin;
	font-size:14px;
}
